Отказ в обслуживании в vpnd в Mac OS X

Дата публикации:
08.12.2007
Дата изменения:
02.12.2008
Всего просмотров:
1268
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apple Macintosh OS X
Уязвимые версии: Apple Macintosh OS X 10.5.0 (Leopard), возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в vpnd при обработке подключений. Удаленный пользователь может послать уязвимой службе специально сформированный пакет и вызвать отказ в обслуживании приложения.

URL производителя: www.apple.com/macosx/

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:

01.07.2008
Изменена секция «Решение».

Ссылки: Apple Mac OS X 10.5.0 (leopard) vpnd Remote Denial of Service PoC
About the security content of Security Update 2008-004 and Mac OS X 10.5.4

или введите имя

CAPTCHA